## con-dev 0.1.5.snapshot20150205155617weslok

=== debian/changelog ===
con-dev (0.1.5.snapshot20150205155617weslok-0git49676ef~ab~SID+0+rebuilt20160316160716) sid-ab-experimental; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    984591acca4f7cd55b8ff6626764f48bacc1d9e5.
  * MINI_BUILDD: BACKPORT_MODE

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Wed, 16 Mar 2016 17:07:16 +0100

con-dev (0.1.5.snapshot20150205155617weslok-0git49676ef~ab~SID+0) sid-ab-experimental; urgency=low

  [ Stephan Sürken ]
  * Initial packaging.

  [ Automated changes by ui-auto-release ]
  * New upstream 0.1.5.snapshot20150205155617weslok (unstable): Reusing
    UNRELEASED section formerly versioned 0.1.5-0~0local0
  * UP: con-dev-0.1.5.snapshot20150205155617weslok (unstable) (Thu, 05 F
  * UP: eb 2015 15:56:18 +0000):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes since :
  * UP:
  * UP: PLEASE_ADD_CHANGES_HERE
  * UP: ----------------------------------------------------------------
  * UP: Summaries of important changes how ui-auto is used or behaves.
  * UP: See ChangeLog for more details.
  * UP:
  * UP: Downloads:
  * UP:   o Generic: http://volvic.schlund.de/~tarball/ui-auto
  * UP:   o Current: http://volvic.schlund.de/~tarball/ui-auto/unstable/
  * UP: ui-auto-1.1.9.tar.gz
  * UP: ================================================================
  * UP: ui-auto-1.1.10 (unstable) (UNRELEASED):
  * UP:
  * UP: Features/Changes:
  * UP:    * ui-auto-uvc:
  * UP:      - git_update: Detect git-svn, and rebase from remote svn
  * UP:        instead of pulling.
  * UP:
  * UP: Fixes:
  * UP: ----------------------------------------------------------------
  * UP: ui-auto-1.1.9 (unstable) (Thu Jun  4 09:01:44 UTC 2009):
  * UP:
  * UP: Features/Changes:
  * UP:    * ui-auto-release:
  * UP:      - Make dput options configutable per user.
  * UP:      - Retry with changed options on dput failures.
  * UP:      - '-S': Now given without separator, and used for Debian
  * UP:        revision snapshots, too.
  * UP:      - User interface improvements.
  * UP:      - Make automatic mode interactively selectable after
  * UP:        overview page.
  * UP:      - Make snapshot separator configurable; means you can now
  * UP:        select your versioning policy:
  * UP:        '.': Set new version before you release.
  * UP:        '~': Set new upcoming version _after_ you release.
  * UP:      - For convenience, start shipping templates for common
  * UP:        Debian configurations; initial template is "deb_svn+mbd".
  * UP:    * ui-auto-uvc:
  * UP:      - Omit '.' separator for vc version string (svn123 rather
  * UP:        than svn.123).
  * UP:      - Implement "local/path".
  * UP:
  * UP: Fixes:
  * UP:    * ui-auto-uvc:
  * UP:      - Forgot to migrate vc "local" for new vc loc scheme.
  * UP:      - Add "local" to list of supported vcs.
  * UP:      - Make "local" default if no other supported vc is found.
  * UP:      - "local/checkout": Protect against copying "/." on empty
  * UP:        given src.
  * UP:    * ui-auto-release:
  * UP:      - debian_package: Re-read package version after optional
  * UP:        manual version changes.
  * UP:      - debian only mode:
  * UP:        - Enable stable/unstable switch via -T.
  * UP:        - Version magic: Honor all (three) possible use cases.
  * UP:        - "Unreleased" use case: Protect sed to only replace in
  * UP:          first line.
  * UP:      - '-f': Protect default name to be search in PATH
  * UP:        (.ui-auto.conf->./.ui-auto.conf).
  * UP: ----------------------------------------------------------------
  * UP: ui-auto-1.1.8 (unstable) (Wed May 20 09:20:36 UTC 2009):
  * UP:
  * UP:          === Changes from 1.1.7 ===
  * UP:
  * UP: Features/Changes:
  * UP:    * libopt: On error, output failing command line for better
  * UP:      debugging.
  * UP:    * autotools/m4: doxygen: On --disable-ui-doxygen, output a
  * UP:      notification file for each possible target (def html latex
  * UP:      man rtf xml) instead of just a top level README; this helps
  * UP:      installers as they can expect the same files/dirs in both
  * UP:      situations.
  * UP:    * ui-auto-release:
  * UP:      - Add "Debian only mode" support to be able to use sequent
  * UP:        'debian_package' for native Debian packages (or where we
  * UP:        do not control upstream).
  * UP:      - Sequent 'debian_package': Re-use top-level sections
  * UP:        marked as UNRELEASED, and add even more magic around the
  * UP:        automated changes.
  * UP:      - Add common ui_commit function; for any commits, this
  * UP:        - adds affirmation.
  * UP:        - adds diff view.
  * UP:        - adds re-edit options.
  * UP:        - always skips on snapshot mode.
  * UP:    * ui-auto-uvc: Add command "diff".
  * UP:
  * UP:          === Proposed 1.0.x->1.2.x NEWS ===
  * UP:
  * UP: This new main release focuses on support for the "cmake" build
  * UP: system and major updates to ui-auto-release. The latter includes
  * UP: support for clean vc strapping before release, more flexible via
  * UP: "sequence" support, automated Debian release, non-interactive
  * UP: runs and project config "check+doc+print" support.
  * UP:
  * UP: Version control: Added support for meta VC "local" and "git"
  * UP: (experimental).
  * UP:
  * UP: No changes (1) are needed to update projects using 1.0.x; you
  * UP: will need to amend your project config if you want to use the
  * UP: new Debian support, however.
  * UP:
  * UP: Notes:
  * UP:
  * UP: (1) If you use autotools, the UI_INIT macro and have "long"
  * UP: filenames in your project: Note that "tar-ustar
  * UP: filename-length-max=155" is no longer hardcoded default as
  * UP: automake option; instead, you now set automake options yourself
  * UP: using arg 5 of UI_INIT: I recommend just using tar-pax nowadays:
  * UP: 'UI_INIT([src/foo/main.c],,,,[tar-pax])'.

