=== debian/control ===
Source: con-dev
Section: devel
Priority: extra
Maintainer: Stephan Sürken <absurd@debian.org>
Build-Depends: debhelper (>= 7), man-db (>= 2.5.1),
							 bash (>= 4.0),
							 git (>= 1:1.5.6.5), subversion (>= 1.5.1),
							 automake (>= 1.10), autoconf (>= 2.61), libtool (>= 1.5.22),
							 cmake (>= 2.4.5)
Standards-Version: 3.9.4

Package: con-dev
Architecture: all
Depends: ${misc:Depends}, bash (>= 4.0)
Recommends: bsd-mailx | mailx
Suggests: git (>= 1:1.5.6.5), subversion (>= 1.5.1), subversion-tools,
					automake (>= 1.10), autoconf (>= 2.61), libtool (>= 1.5.22),
					cmake (>= 2.4.5),
					devscripts (>= 2.10.15), dput
Description: console development and bash würste tool
 No verbose description.
