## con-dev 0.3.3.snapshot20190602140612weslok

=== debian/changelog ===
con-dev (0.3.3.snapshot20190602140612weslok-0git902e708~ab~BUSTER+0) buster-ab-experimental; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    8039ff9c29b1ae8b64e9939546e6abcacf87a72e.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sun, 02 Jun 2019 16:11:19 +0200

con-dev (0.3.3.snapshot20190602140612weslok-0git902e708~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 0.3.3.snapshot20190602140612weslok (unstable)
  * UP: con-dev-0.3.3.snapshot20190602140612weslok (unstable) (Sun, 02 J
  * UP: un 2019 16:06:12 +0200):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes since 0.3.3:
  * UP:
  * UP: Stephan Sürken (2):
  * UP:   * [bbb0c06] -o nounset: Only for bash 4.4 onward.
  * UP:   * [42552a7] src/compat/Makefile.am: Use branches instead of
  * UP:     tags (so we can still fix serious bugs).
  * MINI_BUILDD: AUTO_BACKPORTS: wheezy-ab-experimental,jessie-ab-
    experimental,stretch-ab-experimental,buster-ab-experimental,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Sun, 02 Jun 2019 16:06:20 +0200

con-dev (0.3.3-1~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 0.3.3 (unstable)
  * UP: con-dev-0.3.3 (unstable) (Mon, 01 Jan 2018 16:12:45 +0100):
  * UP:
  * UP: Patched unstable release.
  * UP:
  * UP: Heavy and API-breaking changes again (mainly libopt rewritten).
  * UP: Use
  * UP:
  * UP:   CON_COMPAT="0.3.2" PATH="${PATH}:/usr/share/con-dev" . con-lib
  * UP: .bash
  * UP:
  * UP: to keep your scripts working w/o changes. src/examples (git chec
  * UP: kout)
  * UP: has some tools to somewhat help converting scripts.
  * UP:
  * UP: Changes since 0.3.2:
  * UP:
  * UP: Stephan Sürken (309):
  * UP:   * [d761b4d] Makefile.am: Always install a "pseudo compat" link
  * UP:     for the current version.
  * UP:   * [2f58dc6] con-lib: Library include: Obselete *_DETECT global
  * UP:     (order via function naming).
  * UP:   * [7cf6dd1] con-libos.bash: Add initial libos.
  * UP:   * [7d49c6e] libbs: Use libos.
  * UP:   * [33b6636] libos: Add "strap".
  * UP:   * [1ca2e8e] con-lib: getopts: Add some extra code we might
  * UP:     need later ;).
  * UP:   * [aaabe93] libsys.bash: Add fallback 'mountpoint' for
  * UP:     findmnt.
  * UP:   * [1fe95cc] bootstrap.sh: Delete (obsolete, broken).
  * UP:   * [7ec320b] testsuite.lib.bash: Add test for copyArray.
  * UP:   * [4d1a4fb] lib: Add copyAArray + test.
  * UP:   * [7276987] lib: Fix initial bash version check.
  * UP:   * [48063ac] lib: Precondition checks should use 'return' not
  * UP:     'exit'.
  * UP:   * [9f2b8ff] lib: Add internal: con::__has_declare_n.
  * UP:   * [82b77df] lib: Add var:printAArray().
  * UP:   * [c4804a8] con-lib: printAAray: Protect local indirect
  * UP:     variable name (uff).
  * UP:   * [39b28ce] examples/prog-cmd-auto-usage: Add example for
  * UP:     upcoming new libopt.
  * UP:   * [385d5ff] con-lib: func:list(): Don't fail when list is
  * UP:     empty.
  * UP:   * [0e45c34] examples/prog-pos-auto: Add 2nd positonal, and fix
  * UP:     local vars.
  * UP:   * [191bb09] examples/prog-pos-auto-usage: Add example for
  * UP:     upcoming usage.
  * UP:   * [f4c2347] examples/prog-cmd-auto-usage: Fix internal naming.
  * UP:   * [cd92a8e] con-libopt.bash: Add usage parser stub.
  * UP:   * [84a3474] con-lib: Add function con::regexExtract.
  * UP:   * [59e87c4] con-libopt: Initial impl: option parser.
  * UP:   * [4fc2558] examples/prog-pos-auto: Sync with
  * UP:     prog-pos-auto-usage.
  * UP:   * [bcf2807] con-libopt: Initial impl. of positional parser.
  * UP:   * [3dc07bd] libopt: new parsers: Remove extra output.
  * UP:   * [37c4c97] libopt: Usage parser: single out common code.
  * UP:   * [1ff79f5] libopt: Usage parser: Use regex for description.
  * UP:   * [12ce87d] libopt: Usage parser: fix "implies" value.
  * UP:   * [82702e1] example: Move prog-[cmd|pos] variants around ;).
  * UP:     Base variant is now the "to-be" one.
  * UP:   * [8885edc] examples/prog-[pos|cmd]: Remove internal
  * UP:     'auto_usage' extensions.
  * UP:   * [4d3c541] examples/prog-pos: Add __init__ example; convert
  * UP:     to to main var.
  * UP:   * [6cfe266] examples/prog-cmd: Add main opts.
  * UP:   * [3077bd5] con-libopt: New libopt: opts+pos POC.
  * UP:   * [f3b3c91] examples/prog-cmd: Fix variable name.
  * UP:   * [1e64588] examples/prog-cmd: Use new arg vars in commands.
  * UP:   * [8863179] libopt: New opts: POC for args as var.
  * UP:   * [c095664] libopt: New usage: Use argument names for  arg
  * UP:     variables (positionals and options with args)
  * UP:   * [40aa6f4] libopt: Make function for generic usage.
  * UP:   * [4966796] libopt: New usage: Fix: Generic options only when
  * UP:     'main_'.
  * UP:   * [28fb4cf] libopt: [cleanup] Remove obsolete example code.
  * UP:   * [705f24e] libopt: Add error handling for missing usage.
  * UP:   * [fec6ece] libopt: Add support for _version when "main_".
  * UP:   * [1508bac] libopt: Remove definitely obsoleted code from
  * UP:     obsoleted runO.
  * UP:   * [931fcc0] libopt: rm init(): Obsolete.
  * UP:   * [0d31f3e] Makefile.am: Add shellcheck test run to QA.
  * UP:   * [03e6bf5] libopt: Temporary workaound: Show trap message in
  * UP:     usage/error exit.
  * UP:   * [e2327ee] libopt: Add check for duplicate positionals.
  * UP:   * [b6c358f] libopt: Parser checks: option after positional,
  * UP:     non-default positional after default positionals.
  * UP:   * [62d1638] libopt: Brute-force implement title and doc
  * UP:     parsing (program, options, positionals).
  * UP:   * [4a6af91] libopt: pos: Remove a bunch of functions no longer
  * UP:     used.

