## con-dev 0.3.3.snapshot20191025163844weslok

=== debian/changelog ===
con-dev (0.3.3.snapshot20191025163844weslok-0git902e708~ab10+0) buster-ab-experimental; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    9753f5d0b2a00c3e0ce006f8463cd7aedb96c638.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Fri, 25 Oct 2019 18:44:27 +0200

con-dev (0.3.3.snapshot20191025163844weslok-0git902e708~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 0.3.3.snapshot20191025163844weslok (unstable)
  * UP: con-dev-0.3.3.snapshot20191025163844weslok (unstable) (Fri, 25 O
  * UP: ct 2019 18:38:45 +0200):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes since 0.3.3:
  * UP:
  * UP: Stephan Sürken (3):
  * UP:   * [bbb0c06] -o nounset: Only for bash 4.4 onward.
  * UP:   * [42552a7] src/compat/Makefile.am: Use branches instead of
  * UP:     tags (so we can still fix serious bugs).
  * UP:   * [c1f0330] .ui-auto.conf: Properly fix what we build for.
  * MINI_BUILDD: AUTO_BACKPORTS: jessie-ab-experimental,stretch-ab-
    experimental,buster-ab-experimental,bullseye-ab-experimental,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Automated changes by ui-auto-release <absurd@debian.org>  Fri, 25 Oct 2019 18:38:54 +0200
