## con-dev 0.3.3.snapshot20250808130642git205059b+local

=== debian/changelog ===
con-dev (0.3.3.snapshot20250808130642git205059b+local-0gitce23079~ab12+0) bookworm-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    e6eb274e23a516cd763d99bd31593de197ec0c44.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Fri, 08 Aug 2025 15:09:45 +0200

con-dev (0.3.3.snapshot20250808130642git205059b+local-0gitce23079~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 0.3.3.snapshot20250808130642git205059b+local (unstable)
  * UP: con-dev-0.3.3.snapshot20250808130642git205059b+local (unstable)
  * UP: (Fri, 08 Aug 2025 15:06:43 +0200):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes since 0.3.3:
  * UP:
  * UP: Stephan Sürken (18):
  * UP:   * [bbb0c06] -o nounset: Only for bash 4.4 onward.
  * UP:   * [42552a7] src/compat/Makefile.am: Use branches instead of
  * UP:     tags (so we can still fix serious bugs).
  * UP:   * [c1f0330] .ui-auto.conf: Properly fix what we build for.
  * UP:   * [8e3a1eb] .ui-auto.conf: Upgrade for new ui-auto template &&
  * UP:     bullseye.
  * UP:   * [7f91c3d] con-lib.bash: envdefault: Don't warn (just info)
  * UP:     when default is set.
  * UP:   * [1f0a668] con-libsys.bash: Add con_sys::notify().
  * UP:   * [df913ba] Don't warn (=>notice) on compat mode (we offer
  * UP:     compat mode, so we should not complain about it).
  * UP:   * [c81599b] con-lib.bash: Add con::qos().
  * UP:   * [4455839] compat/Makefile.am: Compat mode is not a crime.
  * UP:   * [bb91527] fic(con-lib.bash): Don't fail on unset
  * UP:   * [1aaba5f] con-libos.bash: Add _codename(): lsb_release, else
  * UP:     (Debian only) heuristic to guess for unstable/testing
  * UP:   * [cb443cd] src/con-libos.bash: _codename(): Run (Debian)
  * UP:     codename heuristics when --release is n/a
  * UP:   * [e16130f] src/con-libsys.bash: mount: Discard confusing
  * UP:     error output on non-sudo mkdir trial
  * UP:   * [926244c] .ui-auto.conf: Building: Add Debian bookworm
  * UP:   * [86b342e] .ui-auto.conf: Add Debian trixie for backports
  * UP:   * [fd1e319] Makefile.am: Workaround: Disable possible global
  * UP:     config like ~/.gitconfig to fix testsuite
  * UP:   * [25642d3] con-libsys.bash (remove): notify-send: Get rid of
  * UP:     default value for DISPLAY
  * UP:   * [205059b] con-libsys.bash (notify-send): Add app-name (as
  * UP:     script's basename)
  * MINI_BUILDD: AUTO_BACKPORTS: trixie-ab-snapshot,bookworm-ab-
    snapshot,bullseye-ab-snapshot,buster-ab-snapshot,stretch-ab-
    snapshot,jessie-ab-snapshot

  [ Stephan Sürken ]
  * ui-auto-release run.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Fri, 08 Aug 2025 15:06:52 +0200
