=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# examples/ currently includes project examples that must not be compressed (used by con-dev).
# This works around a bug: con-dev should put them somewhere else, eventually.
override_dh_compress:
	dh_compress -X examples/bs/
