=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	bash (>= 4.2),
 	help2man,
 	groff,
-	python-docutils,
-	python-pygments,
+	python3-docutils,
+	python3-pygments,
 	git (>= 1:1.5.6.5),
 	subversion (>= 1.5.1),
 	automake (>= 1.10),
